[website]
name = "OCBO Portal"
short_name = "OCBO Portal"
description = "Office of the City Building Official Application Portal"
developer = "Pat Alcala"
designer = "Pat Alcala"

[font]
name = "roboto"
source = "cdn"  # cdn or local

[copyright]
name = "Office of the City Building Official"
year = 2026
color = "#ffffffff"
